Firmware needs to be changed?

Hi,

I have changed on my USRP2’s the RF cards from RFX1800 to RFX2400
series, to use the frequency range of RFX2400. If so, am i have to
change the firmware also, which i was using with the RFX1800 (which is
come by default when i bought the USRP2 boards)?. please help me out.

best regards,
srinivas.

On 04/29/2010 01:31 AM, srinivas naga vutukuri wrote:

Hi,

I have changed on my USRP2’s the RF cards from RFX1800 to RFX2400
series, to use the frequency range of RFX2400. If so, am i have to
change the firmware also, which i was using with the RFX1800 (which is
come by default when i bought the USRP2 boards)?. please help me out.

best regards,
srinivas.

Srinivas,

The standard firmware on the SD card will work with all of the RFX
series, so you do not have to change it.

In your private email to me (sent under a different name…) you implied
that you “converted” your RFX1800 to an RFX2400. That is impossible.
The RFX2400 is a completely different product. The RFX1800 may be
converted to an RFX900 and vice versa, only.

Matt

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs